From: "Davis, Jason" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 24 Sep 2007 16:10:23 -0600

Hi Mike,

I received your American Express information. Here the executed
contract. I look forward to speaking with you tomorrow afternoon.

Jason Davis

Territory Manager

PayPal

408-967-5841

[email-masked]

 

PayPal is the world's trusted way to pay and get paid online.  Manage
your business all in one place with Website Payments Standard or Website
Payments Pro - no separate merchant account required.   Already have an
internet merchant account?  Then there's Payflow Pro, the most trusted,
secure and reliable gateway.  No matter which solution you choose, you
can grow your business and increase your sales by tapping into PayPal's
more than 143 million accounts.